function FileData_Pairs(x)
{
x.t("upgrade","click");
x.t("upgrade","detection");
x.t("appendix","updating");
x.t("latest","version");
x.t("available","dell");
x.t("version","detected");
x.t("version","remote");
x.t("version","product");
x.t("detected","dialog");
x.t("permanent","platforms");
x.t("console","switch");
x.t("resides","system.");
x.t("files","settings");
x.t("files","shortcuts");
x.t("installed","overwritten");
x.t("rebooted","system.");
x.t("variables","registry");
x.t("optimal","operation");
x.t("alerting","version");
x.t("current","version.");
x.t("remote","console");
x.t("download","update");
x.t("installer.","installer");
x.t("dialog","box");
x.t("program","files");
x.t("note:","order");
x.t("platforms","linux");
x.t("until","logged");
x.t("support","website");
x.t("software:","download");
x.t("exit","without");
x.t("product","click");
x.t("new","files");
x.t("overwrite","confirm");
x.t("file","dell");
x.t("installer","permanent");
x.t("installer","check");
x.t("check","previous");
x.t("logged","rebooted");
x.t("commences.","program");
x.t("operation","system");
x.t("box","appears");
x.t("settings","current");
x.t("cancel","exit");
x.t("-or-","previous");
x.t("-or-","click");
x.t("updating","remote");
x.t("appendices","appendix");
x.t("continue","-or-");
x.t("double-click","installer.");
x.t("confirm","upgrade");
x.t("confirm","upgrade.");
x.t("support.dell.com","double-click");
x.t("support.dell.com","update");
x.t("reboot","log");
x.t("appears","alerting");
x.t("appears","confirm");
x.t("first","either");
x.t("software","appendix");
x.t("software","available");
x.t("software","resides");
x.t("software","optimal");
x.t("software","appendices");
x.t("switch","software:");
x.t("switch","software");
x.t("previous","version");
x.t("environment","variables");
x.t("ensure","latest");
x.t("click","overwrite");
x.t("click","cancel");
x.t("click","continue");
x.t("website","support.dell.com");
x.t("system.","previous");
x.t("shortcuts","environment");
x.t("keys","installer");
x.t("upgrade.","-or-");
x.t("process","work");
x.t("systems","installed");
x.t("linux","until");
x.t("upgrading","software.");
x.t("registry","keys");
x.t("registry","entries");
x.t("out.","registry");
x.t("detection","process");
x.t("overwritten","new");
x.t("work","first");
x.t("version.","note:");
x.t("order","upgrade");
x.t("system","ensure");
x.t("dell","support");
x.t("either","reboot");
x.t("installation","commences.");
x.t("win32","systems");
x.t("without","upgrading");
x.t("software.","installation");
x.t("entries","win32");
x.t("log","out.");
x.t("update","remote");
x.t("update","file");
}
